## org.ascape.query
Class ParserFailureException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.ascape.query.ParserFailureException

All Implemented Interfaces:
  java.io.Serializable

    public class ParserFailureException

extends java.lang.RuntimeException

User: jmiller Date: Jan 20, 2005 Time: 11:42:32 AM To change this template use Options | File Templates.

See Also:
  Serialized Form

Constructor Summary
`ParserFailureException()`
`ParserFailureException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserFailureException

    public ParserFailureException()

### ParserFailureException

    public ParserFailureException(java.lang.String message)